[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IInterfaceList.SetCount

Set the number of items in the list

## Declaration

Source position: classesh.inc line 2060

`procedure IInterfaceList.SetCount(`
`NewCount: Integer`
`);`

## Description

SetCount sets the count of the list to NewCount. It serves as the Write method for the Capacity

## See also

IInterfaceList.Count |  | Current number of elements in the list.
TList.Count |  | Current number of pointers in the list.